------ CIVILIZATIONS
INSERT OR REPLACE INTO	 SC_RosettaSwitcher
		(OldTag,			NewTag,				Trigger,			ReverseTrigger)
VALUES	('ABALLAVA',		'BURGH_BY_SANDS',	'EXPLORATION',		'ANTIQUITY'),
		('ABONOTEICHOS',	'INEBOLU',			'EXPLORATION',		'ANTIQUITY'),
		('ACMONIA',			'ZAVOI',			'EXPLORATION',		'ANTIQUITY'),
		('ADULIS',			'ZULA',				'EXPLORATION',		'ANTIQUITY'),
		('AGATHYRNUM',		'CAPO_DORLANDO',	'EXPLORATION',		'ANTIQUITY'),
		('AGATHYRSI',		'VRSAC',			'EXPLORATION',		'ANTIQUITY'),
		('AHICHCHHATRA',	'BAREILLY',			'MODERN',			'EXPLORATION'),
		('ALABAMA',			'MONTGOMERY',		'MODERN',			'EXPLORATION'), -- probably should just remove Alabama
		('ALLEGHENY',		'PITTSBURGH',		'PLACEHOLDER',		null),
		('AMIDA',			'DIYARBAKIR',		'EXPLORATION',		'ANTIQUITY'),
		('ANACTORIUM',		'VONITSA',			'EXPLORATION',		'ANTIQUITY'),
		('ANBAR',			'FALLUJAH',			'EXPLORATION',		'ANTIQUITY'),
		('ANHAICA',			'TALLAHASSEE',		'MODERN',			'EXPLORATION'),
		('ANTINOPOLIS',		'MINYA',			'EXPLORATION',		'ANTIQUITY'),
		('ANTIOCHIA_AD_TAURUM',	'GAZIANTEP',	'EXPLORATION',		'ANTIQUITY'),
		('ANTIOCHIA_IN_MESOPOTAMIA',	'VIRANSEHIR',	'TURKISH',	null),
		('ANTIPATRIS',		'MAJDAL_YABA',		'EXPLORATION',		'ANTIQUITY'),
		('APULON',			'ALBA_IULIA',		'EXPLORATION',		'ANTIQUITY'),
		('AQUINCUM',		'BUDAPEST',			'EXPLORATION',		'ANTIQUITY'),
		('ARRAPHA',			'KIRKUK',			'EXPLORATION',		'ANTIQUITY'),
		('ARTEMITA',		'MIQDADIYAH',		'EXPLORATION',		'ANTIQUITY'),
		('BABYLON',			'HILLAH',			'EXPLORATION',		'ANTIQUITY'),
		('BAELO_CLAUDIA',	'TARIFA',			'EXPLORATION',		'ANTIQUITY'),
		('BARCA',			'MARJ',				'MODERN',			'EXPLORATION'),
		('BEAD_HILL',		'TORONTO',			'EURO',				null),
		('BIBRACTE',		'AUTUN',			'EXPLORATION',		'ANTIQUITY'),
		('BUBASTIS',		'ZAGAZIG',			'MODERN',			'EXPLORATION'),
		('BYZANTIUM',		'CONSTANTINOPLE',	'EXPLORATION',		'ANTIQUITY'),
		('BYZANTIUM',		'ISTANBUL',			'TURKISH',			null),
		('CABIRA',			'NIKSAR',			'EXPLORATION',		'ANTIQUITY'),
		('CAESAREA_MAURITANIAE',	'CHERCHELL',	'EXPLORATION',	'ANTIQUITY'),
		('CAHOKIA',			'ST_LOUIS',			'MODERN',			'EXPLORATION'), -- technically other side of river
		('CARCHEMISH',		'JARABULUS',		'EXPLORATION',		'ANTIQUITY'),
		('CARTEIA',			'SAN_ROQUE',		'EXPLORATION',		'ANTIQUITY'),
		('CARTHAGE',		'TUNIS',			'EXPLORATION',		'ANTIQUITY'),
		('CHALCEDON',		'KADIKOY',			'EXPLORATION',		'ANTIQUITY'),
		('CHAMPAPURI',		'BHAGALPUR',		'EXPLORATION',		'ANTIQUITY'),
		('CHICKASAW',		'MEMPHIS_TENNESSEE',	'MODERN',		'EXPLORATION'),
		('CHIMGI_TURA',		'TYUMEN',			'EURO',				null),
		('CIRTA',			'CONSTANTINE',		'EXPLORATION',		'ANTIQUITY'),
		('CLUSIUM',			'CHIUSI',			'EXPLORATION',		'ANTIQUITY'),
		('COMANA_PONTICA',	'TOKAT',			'EXPLORATION',		'ANTIQUITY'),
		('CONSTANTINOPLE',	'ISTANBUL',			'TURKISH',			'GREEK'),
		('CYROPOLIS',		'KHUJAND',			'EXPLORATION',		'ANTIQUITY'),
		('DELHI',			'NEW_DELHI',		'EURO',				null),
		('DEMETRIAS',		'VOLOS',			'EXPLORATION',		'ANTIQUITY'),
		('DORYLAEUM',		'ESKISEHIR',		'EXPLORATION',		'ANTIQUITY'),
		('DUKLJA',			'PODGORICA',		'EXPLORATION',		'ANTIQUITY'),
		('DUROVERNUM_CANTIACORUM',	'CANTERBURY',	'EXPLORATION',	'ANTIQUITY'),
		('EBORACUM',		'YORK',				'EXPLORATION',		'ANTIQUITY'),
		('ECBATANA',		'HAMADAN',			'EXPLORATION',		'ANTIQUITY'),
		('EDESSA',			'URFA',				'EXPLORATION',		'ANTIQUITY'),
		('EDO',				'TOKYO',			'MODERN',			'EXPLORATION'),
		('ELEPHANTINE',		'ASWAN',			'EXPLORATION',		'ANTIQUITY'),
		('EMONA',			'LJUBLJANA',		'EXPLORATION',		'ANTIQUITY'),
		('EPIDAMNOS',		'DURRES',			'EXPLORATION',		'ANTIQUITY'),
		('FIROZKOH',		'CHAGHCHARAN',		'MODERN',			'EXPLORATION'),
		('FORT_ORLEANS',	'BRUNSWICK_MO',		'MODERN',			'EXPLORATION'),
		('GIRNAR',			'JUNAGADH',			'EXPLORATION',		'ANTIQUITY'),
		('GOLKONDA',		'HYDERABAD',		'MODERN',			'EXPLORATION'),
		('HADRUMETUM',		'SOUSSE',			'EXPLORATION',		'ANTIQUITY'),
		('HALICARNASSUS',	'BODRUM',			'EXPLORATION',		'ANTIQUITY'),
		('HELIOPOLIS',		'CAIRO',			'EXPLORATION',		'ANTIQUITY'),
		('HERACLEA_LUCANIA',	'POLICORO',		'EXPLORATION',		'ANTIQUITY'),
		('HERACLEA_LYNCESTIS',	'BITOLA',		'EXPLORATION',		'ANTIQUITY'),
		('HERACLEA_PONTICA',	'KARADENIZ_EREGLI',	'EXPLORATION',	'ANTIQUITY'),
		('HIERAPOLIS',		'PAMUKKALE',		'EXPLORATION',		'ANTIQUITY'),
		('HIPPO_REGIUS',	'ANNABA',			'EXPLORATION',		'ANTIQUITY'),
		('ICOSIUM',			'ALGIERS',			'EXPLORATION',		'ANTIQUITY'),
		('ICTIS',			'PLYMOUTH',			'EXPLORATION',		'ANTIQUITY'),
		('IGILGILI',		'JIJEL',			'EXPLORATION',		'ANTIQUITY'),
		('INDRAPRASTHA',	'DELHI',			'EXPLORATION',		'ANTIQUITY'),
		('IOLCUS',			'VOLOS',			'EXPLORATION',		'ANTIQUITY'),
		('ISCA_DUMNONIORUM',	'EXETER',		'EXPLORATION',		'ANTIQUITY'),
		('ITJTAWY',			'LISHT',			'EXPLORATION',		'ANTIQUITY'),
		('IXKUN',			'DOLORES',			'EURO',				'NATIVEAMERICAN'),
		('JAUGADA',			'BERHAMPUR',		'EXPLORATION',		'ANTIQUITY'),
		('JOMSBORG',		'WOLIN',			'SLAVIC',			null),
		('KALAIGIA',		'HALLE',			'EXPLORATION',		'ANTIQUITY'),
		('KAMINALJUYU',		'GUATEMALA_CITY',	'EURO',				'NATIVEAMERICAN'),
		('KITION',			'LARNACA',			'EXPLORATION',		'ANTIQUITY'),
		('KONIGSBERG',		'KALININGRAD',		'COMMUNISM',		null),
		('KOURION',			'LIMASSOL',			'EXPLORATION',		'ANTIQUITY'),
		('KYDONIA',			'CHANIA',			'EXPLORATION',		'ANTIQUITY'),
		('LAMURI',			'BANDA_ACEH',		'MODERN',			'EXPLORATION'),
		('LAODICEA_ON_THE_LYCUS',	'DENIZLI',	'EXPLORATION',		'ANTIQUITY'),
		('LEPTIS_MAGNA',	'AL_KHUMS',			'EXPLORATION',		'ANTIQUITY'),
		('LEPTIS_PARVA',	'LEMTA',			'EXPLORATION',		'ANTIQUITY'),
		('LIXUS',			'LARACHE',			'EXPLORATION',		'ANTIQUITY'),
		('LONGCHENG',		'ORDU_BALIQ',		'EXPLORATION',		'ANTIQUITY'), --Approximately? Also Otuken?
		('LUGUVALIUM',		'CARLISLE',			'EXPLORATION',		'ANTIQUITY'),
		('LYKANDOS',		'ELBISTAN',			'EXPLORATION',		'ANTIQUITY'),
		('MA_I',			'BAY',				'EURO',				null),
		('HITCHITI',		'MACON_GA',			'MODERN',			'NATIVEAMERICAN'),
		('MAGNESIA_AD_SIPYLUM',	'MANISA',		'EXPLORATION',		'ANTIQUITY'),
		('MAHASTHANGARH',	'BOGRA',			'EXPLORATION',		'ANTIQUITY'),
		('MAKTORION',		'GELA',				'EXPLORATION',		'ANTIQUITY'),
		('MALAO',			'BERBERA',			'EXPLORATION',		'ANTIQUITY'),
		('MANDUESSEDUM',	'MANCETTER',		'EXPLORATION',		'ANTIQUITY'),
		('MARION',			'POLIS',			'EXPLORATION',		'ANTIQUITY'),
		('MAUNGAKIEKIE',	'AUCKLAND',			'EURO',				null),
		('MEGARA_HYBLAEA',	'AUGUSTA_SICILY',	'EXPLORATION',		'ANTIQUITY'),
		('MELITE',			'MDINA',			'EXPLORATION',		'ANTIQUITY'),
		('MINNAGARA',		'THATTA',			'EXPLORATION',		'ANTIQUITY'),
		('MISICHE',			'FALLUJAH',			'EXPLORATION',		'ANTIQUITY'),
		('MISICHE',			'ANBAR',			'EXPLORATION',		'ANTIQUITY'),
		('MISSOURIA',		'FORT_ORLEANS',		'EXPLORATION',		'ANTIQUITY'),
		('MOKISSOS',		'KIRSEHIR',			'EXPLORATION',		'ANTIQUITY'),
		('MOSYLON',			'BOSASO',			'EXPLORATION',		'ANTIQUITY'),
		('MOTYA',			'MARSALA',			'EXPLORATION',		'ANTIQUITY'),
		('NEW_AMSTERDAM',	'NEW_YORK',			'ANGLO',			null),
		('NICOMEDIA',		'IZMIT',			'EXPLORATION',		'ANTIQUITY'),
		('NICOPOLIS',		'PREVEZA',			'EXPLORATION',		'ANTIQUITY'),
		('NICOPSIS',		'TUAPSE',			'EXPLORATION',		'ANTIQUITY'),
		('NIKON',			'BURGABO',			'EXPLORATION',		'ANTIQUITY'),
		('NIKONION',		'OVIDIOPOL',		'EXPLORATION',		'ANTIQUITY'),
		('NINEVEH',			'MOSUL',			'EXPLORATION',		'ANTIQUITY'),
		('NISA',			'ASHGABAT',			'EXPLORATION',		'ANTIQUITY'),
		('NOJPETEN',		'FLORES',			'EURO',				'NATIVEAMERICAN'),
		('NORTHERN_LIBERTIES',	'PHILADELPHIA',	'PLACEHOLDER',		null),
		('NOVIOMAGUS_REGINORUM',	'CHICHESTER',	'EXPLORATION',	'ANTIQUITY'),
		('OEA',				'TRIPOLI_OF_THE_WEST',	'EXPLORATION',	'ANTIQUITY'),
		('OPONE',			'HAFUN',			'EXPLORATION',		'ANTIQUITY'),
		('PAITHAN',			'AURANGABAD',		'MODERN',			'EXPLORATION'), -- Daulatabad in Exploration?
		('PAKUASHIPI',		'SAINT_AUGUSTIN',	'EURO',				'NATIVEAMERICAN'),
		('PANTICAPAEUM',	'KERCH',			'EXPLORATION',		'ANTIQUITY'),
		('PATALIPUTRA',		'PATNA',			'EXPLORATION',		'ANTIQUITY'),
		('PERSEPOLIS',		'ISTAKHR',			'EXPLORATION',		'ANTIQUITY'),
		('PHOENICE',		'FINIQ',			'EXPLORATION',		'ANTIQUITY'),
		('PONTIC_OLBIA',	'PARUTYNE',			'EXPLORATION',		'ANTIQUITY'),
		('POWHATAN',		'RICHMOND',			'EURO',				'NATIVEAMERICAN'),
		('QAQORTOQ',		'HVALSEY',			'EURO',				'MODERN'),
		('QASHLIQ',			'TOBOLSK',			'EURO',				null),
		('RAPIQUM',			'RAMADI',			'EXPLORATION',		'ANTIQUITY'),
		('REY',				'TEHRAN',			'MODERN',			'EXPLORATION'),
		('RHESAINA',		'RAS_AL_AYN',		'EXPLORATION',		'ANTIQUITY'),
		('RHIZON',			'RISAN',			'EXPLORATION',		'ANTIQUITY'),
		('RUSADIR',			'MELILLA',			'EXPLORATION',		'ANTIQUITY'),
		('RUSPINA',			'MONASTIR',			'EXPLORATION',		'ANTIQUITY'),
		('SAGALA',			'SIALKOT',			'EXPLORATION',		'ANTIQUITY'),
		('SAIGON',			'HO_CHI_MINH_CITY',	'COMMUNISM',		'NONCOMMUNISM'),
		('SALONA',			'SOLIN',			'EXPLORATION',		'ANTIQUITY'),
		('SARAPION',		'MOGADISHU',		'EXPLORATION',		'ANTIQUITY'),
		('SCYTHIAN_NEAPOLIS',	'SIMFEROPOL',	'EXPLORATION',		'ANTIQUITY'),
		('SEGEDUNUM',		'WALLSEND',			'EXPLORATION',		'ANTIQUITY'),
		('SELEUCIA',		'CTESIPHON',		'EXPLORATION',		'ANTIQUITY'),
		('SELEUCIA',		'VEH_ARDASHIR',		'EXPLORATION',		'ANTIQUITY'),
		('SEXI',			'ALMUNECAR',		'EXPLORATION',		'ANTIQUITY'),
		('SHECHEM',			'NABLUS',			'EXPLORATION',		'ANTIQUITY'),
		('SIKKAN',			'RAS_AL_AYN',		'EXPLORATION',		'ANTIQUITY'),
		('SINGIDUNUM',		'BELGRADE',			'EXPLORATION',		'ANTIQUITY'),
		('SIRMIUM',			'SREMSKA_MITROVICA',	'EXPLORATION',	'ANTIQUITY'),
		('SMYRNA',			'IZMIR',			'EXPLORATION',		'ANTIQUITY'),
		('SOPARA',			'MUMBAI',			'EXPLORATION',		'ANTIQUITY'),
		('TAPARURA',		'SFAX',				'EXPLORATION',		'ANTIQUITY'),
		--('TAXILA',			'WAH',				'EXPLORATION',		'ANTIQUITY'),
		('TELMESSOS',		'FETHIYE',			'EXPLORATION',		'ANTIQUITY'),
		('TENOCHTITLAN',	'MEXICO_CITY',		'EURO',				'NATIVEAMERICAN'),
		('THAGASTE',		'SOUK_AHRAS',		'EXPLORATION',		'ANTIQUITY'),
		('THEBES',			'LUXOR',			'EXPLORATION',		'ANTIQUITY'),
		('THENAE',			'THYNA',			'EXPLORATION',		'ANTIQUITY'),
		('THINIS',			'GIRGA',			'EXPLORATION',		'ANTIQUITY'),
		('THYSDRUS',		'EL_DJEM',			'EXPLORATION',		'ANTIQUITY'),
		('TIGRANOCERTA',	'SILVAN',			'EXPLORATION',		'ANTIQUITY'),
		('TINGI',			'TANGIER',			'EXPLORATION',		'ANTIQUITY'),
		('TJARU',			'EL_QANTARA',		'EXPLORATION',		'ANTIQUITY'),
		('TLACOPAN',		'TACUBA',			'EURO',				'NATIVEAMERICAN'),
		('TMUTARAKAN',		'TAMAN',			'EXPLORATION',		'ANTIQUITY'),
		('TOSALI',			'BHUBANESWAR',		'EXPLORATION',		'ANTIQUITY'),
		('TUCAPEL',			'CANETE',			'EURO',				'NATIVEAMERICAN'),
		('TUMEBAMBA',		'CUENCA_ECUADOR',	'EURO',				'NATIVEAMERICAN'),
		('TUS',				'MASHHAD',			'EXPLORATION',		'ANTIQUITY'),
		('TUSHPA',			'VAN',				'EXPLORATION',		'ANTIQUITY'),
		('TUTTUL',			'RAQQA',			'EXPLORATION',		'ANTIQUITY'),
		('TYRAS',			'BILHOROD_DNISTROVSKYI',	'EXPLORATION',	'ANTIQUITY'),
		('UDEGOLAM',		'BELLARY',			'EXPLORATION',		'ANTIQUITY'),
		('ULPIANA',			'LIPJAN',			'EXPLORATION',		'ANTIQUITY'),
		('URAIYUR',			'TIRUCHIRAPPALLI',	'EXPLORATION',		'ANTIQUITY'),
		('URUK',			'SAMAWAH',			'EXPLORATION',		'ANTIQUITY'),
		('VAGA',			'BEJA',				'EXPLORATION',		'ANTIQUITY'),
		('VEH_ARDASHIR',	'CTESIPHON',		'EXPLORATION',		'ANTIQUITY'),
		('VENTA_SILURUM',	'CAERWENT',			'EXPLORATION',		'ANTIQUITY'),
		('VERULAMIUM',		'ST_ALBANS',		'EXPLORATION',		'ANTIQUITY'),
		('VIMINACIUM',		'KOSTOLAC',			'EXPLORATION',		'ANTIQUITY'),
		('VIROCONIUM_CORNOVIORUM',	'WROXETER',	'EXPLORATION',		'ANTIQUITY'),
		('WHAKAREWAREWA',	'ROTORUA',			'EURO',				null),
		('ZACULEU',			'HUEHUETENANGO',	'EURO',				'NATIVEAMERICAN'),
		('ZAFAR',			'IBB',				'EXPLORATION',		'ANTIQUITY'),
		('ZARAI',			'AIN_OULMENE',		'EXPLORATION',		'ANTIQUITY');