-- BULGAR/TARNOVO -> WELSH/ABERFFRAW
DELETE FROM SC_RosettaLanguageAssignments
WHERE		CivLeaderTag = 'INDEPENDENT_EXPLORATION_9'
AND EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_BULGARIA');

INSERT OR REPLACE INTO SC_RosettaLanguageAssignments
		(CivLeaderTag,					Language,		Priority)
SELECT	'INDEPENDENT_EXPLORATION_9',	'WELSH',		1
WHERE EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_BULGARIA');

-- CARTHAGE -> PHAISTOS
DELETE FROM SC_RosettaLanguageAssignments
WHERE		CivLeaderTag = 'INDEPENDENT_ANTIQUITY_4'
AND EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_CARTHAGE');

INSERT OR REPLACE INTO SC_RosettaLanguageAssignments
		(CivLeaderTag,					Language,		Priority)
SELECT	'INDEPENDENT_ANTIQUITY_4',		'GREEK',		1
WHERE EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_CARTHAGE');

-- CARTHAGE -> PHAISTOS
DELETE FROM SC_RosettaLanguageAssignments
WHERE		CivLeaderTag = 'INDEPENDENT_MODERN_23'
AND EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_NEPAL');

INSERT OR REPLACE INTO SC_RosettaLanguageAssignments
		(CivLeaderTag,					Language,		Priority)
SELECT	'INDEPENDENT_MODERN_23',		'DZONGKHA',		1
UNION ALL
SELECT	'INDEPENDENT_MODERN_23',		'TIBETAN',		2
WHERE EXISTS (SELECT * FROM Civilizations WHERE CivilizationType = 'CIVILIZATION_NEPAL');