CREATE TABLE IF NOT EXISTS SC_CityLOCRenameDatabase
(	LOCName 								text,
	RosettaTag								text,
	PRIMARY KEY (LOCName)
	);

CREATE TABLE IF NOT EXISTS SC_RosettaLanguageAssignments
(	CivLeaderTag 							text NOT NULL,
	Language								text NOT NULL,
	Priority								integer NOT NULL default 0,
	StartYear								integer,
	EndYear									integer,
	PRIMARY KEY (CivLeaderTag, Priority)
	);

CREATE TABLE IF NOT EXISTS SC_RosettaSwitcher
(	OldTag 									text NOT NULL,
	NewTag									text NOT NULL,
	Trigger									text NOT NULL,
	ReverseTrigger							text,
	PRIMARY KEY (OldTag, NewTag)
	);

CREATE TABLE IF NOT EXISTS SC_YearFlavor
(	RosettaTag 								text NOT NULL,
	Language								text NOT NULL,
	StartYear								integer,
	EndYear									integer,
	YearTag									text NOT NULL
	);

CREATE TABLE IF NOT EXISTS SC_LanguageGroups
(	Language								text,
	LanguageGroup							text
	);