------ CIVILIZATIONS
INSERT OR REPLACE INTO	 SC_RosettaLanguageAssignments
		(CivLeaderTag,				Language,		Priority,	StartYear,	EndYear)
		-- ANTIQUITY CIVS
VALUES	('CIVILIZATION_AKSUM',		'TIGRINYA',		1,			null,		null),
		('CIVILIZATION_AKSUM',		'AMHARIC',		2,			null,		null),

		('CIVILIZATION_CARTHAGE',	'PHOENICIAN',	1,			null,		null),
		('CIVILIZATION_CARTHAGE',	'GREEK',		2,			null,		null),

		('CIVILIZATION_EGYPT',		'EGYPTIAN',		1,			null,		null),

		('CIVILIZATION_GREECE',		'GREEK',		1,			null,		null),

		('CIVILIZATION_HAN',		'MANDARIN',		1,			null,		null),

		('CIVILIZATION_KHMER',		'KHMER',		1,			null,		null),
		('CIVILIZATION_KHMER',		'SANSKRIT',		2,			null,		null),

		('CIVILIZATION_MAURYA',		'SANSKRIT',		1,			null,		null),
		('CIVILIZATION_MAURYA',		'HINDI',		2,			null,		null),

		('CIVILIZATION_MAYA',		'MAYA',			1,			null,		null),
		('CIVILIZATION_MAYA',		'LOCAL',		2,			null,		null),

		('CIVILIZATION_MISSISSIPPIAN',	'LOCAL',	1,			null,		null),

		('CIVILIZATION_PERSIA',		'FARSI',		1,			null,		null),
		('CIVILIZATION_PERSIA',		'ARAMAIC',		2,			null,		null),

		('CIVILIZATION_ROME',		'LATIN',		1,			null,		null),


		-- EXPLORATION CIVS
		('CIVILIZATION_ABBASID',	'ARABIC',		1,			null,		null),

		('CIVILIZATION_BULGARIA',	'BULGARIAN',	1,			null,		null),

		('CIVILIZATION_CHOLA',		'TAMIL',		1,			null,		null),
		('CIVILIZATION_CHOLA',		'SANSKRIT',		2,			null,		null),

		('CIVILIZATION_HAWAII',		'HAWAIIAN',		1,			null,		null),
		('CIVILIZATION_HAWAII',		'LOCAL',		2,			null,		null),

		('CIVILIZATION_INCA',		'AYMARA',		1,			null,		1493),
		('CIVILIZATION_INCA',		'QUECHUA',		2,			null,		null),
		('CIVILIZATION_INCA',		'AYMARA',		3,			null,		null),
		('CIVILIZATION_INCA',		'LOCAL',		4,			null,		null),

		('CIVILIZATION_MAJAPAHIT',	'JAVANESE',		1,			null,		null),
		('CIVILIZATION_MAJAPAHIT',	'INDONESIAN',	2,			null,		null),
		('CIVILIZATION_MAJAPAHIT',	'MALAY',		3,			null,		null),

		('CIVILIZATION_MING',		'MANDARIN',		1,			null,		null),

		('CIVILIZATION_MONGOL',		'MONGOLIAN',	1,			null,		null),

		('CIVILIZATION_NORMAN',		'ANGLO_NORMAN',	1,			null,		1430),
		('CIVILIZATION_NORMAN',		'NORMAND',		2,			null,		1430),
		('CIVILIZATION_NORMAN',		'FRENCH',		3,			null,		1430),
		('CIVILIZATION_NORMAN',		'BRITISH',		4,			null,		null),
		('CIVILIZATION_NORMAN',		'ENGLISH',		5,			null,		null),

		('CIVILIZATION_SONGHAI',	'SONGHAI',		1,			null,		null),
		('CIVILIZATION_SONGHAI',	'BAMBARA',		2,			null,		null),
		('CIVILIZATION_SONGHAI',	'ARABIC',		3,			null,		null),
		('CIVILIZATION_SONGHAI',	'LOCAL',		4,			null,		null),

		('CIVILIZATION_SPAIN',		'SPANISH',		1,			null,		null),

		('CIVILIZATION_SHAWNEE',	'SHAWNEE',		1,			null,		null),
		('CIVILIZATION_SHAWNEE',	'LOCAL',		2,			null,		null),

		-- MODERN CIVS
		('CIVILIZATION_AMERICA',	'AMERICAN',		1,			null,		null),
		('CIVILIZATION_AMERICA',	'ENGLISH',		2,			null,		null),

		('CIVILIZATION_BUGANDA',	'LUGANDA',		1,			null,		null),
		('CIVILIZATION_BUGANDA',	'LOCAL',		2,			null,		null),

		('CIVILIZATION_FRENCH_EMPIRE',	'FRENCH',	1,			null,		null),

		('CIVILIZATION_GREAT_BRITAIN',	'BRITISH',	1,			null,		null),
		('CIVILIZATION_GREAT_BRITAIN',	'ENGLISH',	2,			null,		null),

		('CIVILIZATION_MEIJI',		'JAPANESE',		1,			null,		null),

		('CIVILIZATION_MEXICO',		'SPANISH',		1,			null,		null),

		('CIVILIZATION_MUGHAL',		'HINDI',		1,			null,		null),
		('CIVILIZATION_MUGHAL',		'URDU',			2,			null,		null),
		('CIVILIZATION_MUGHAL',		'FARSI',		3,			null,		null),

		('CIVILIZATION_NEPAL',		'NEPALI',		1,			null,		null),

		('CIVILIZATION_PRUSSIA',	'GERMAN',		1,			null,		null),

		('CIVILIZATION_QING',		'MANCHU',		1,			null,		null),
		('CIVILIZATION_QING',		'MANDARIN',		2,			null,		null),

		('CIVILIZATION_RUSSIA',		'RUSSIAN',		1,			null,		null),

		('CIVILIZATION_SIAM',		'THAI',			1,			null,		null);

------ LEADERS
INSERT OR REPLACE INTO	 SC_RosettaLanguageAssignments
		(CivLeaderTag,				Language,		Priority)
VALUES	('LEADER_ADA_LOVELACE',		'ENGLISH',		1),
		
		('LEADER_AMINA',			'HAUSA',		1),
		('LEADER_AMINA',			'ARABIC',		2),

		('LEADER_ASHOKA',			'SANSKRIT',		1),
		('LEADER_ASHOKA',			'HINDI',		2),

		('LEADER_ASHOKA_ALT',		'SANSKRIT',		1),
		('LEADER_ASHOKA_ALT',		'HINDI',		2),

		('LEADER_AUGUSTUS',			'LATIN',		1),

		('LEADER_BENJAMIN_FRANKLIN',	'ENGLISH',		1),

		('LEADER_CATHERINE',		'RUSSIAN',		1),
		('LEADER_CATHERINE',		'GERMAN',		2),

		('LEADER_CHARLEMAGNE',		'RIPUARIAN',	1),
		('LEADER_CHARLEMAGNE',		'PALATINE',		2),
		('LEADER_CHARLEMAGNE',		'LUXEMBOURGISH',	3),
		('LEADER_CHARLEMAGNE',		'GERMAN',		4),

		('LEADER_CONFUCIUS',		'MANDARIN',		1),

		('LEADER_FRIEDRICH',		'GERMAN',		1),

		('LEADER_FRIEDRICH_ALT',	'GERMAN',		1),

		('LEADER_HARRIET_TUBMAN',	'ENGLISH',		1),

		('LEADER_HATSHEPSUT',		'EGYPTIAN',		1),
		('LEADER_HATSHEPSUT',		'COPTIC',		2),

		('LEADER_HIMIKO',			'JAPANESE',		1),

		('LEADER_HIMIKO_ALT',		'JAPANESE',		1),

		('LEADER_IBN_BATTUTA',		'MOROCCAN_ARABIC',	1),
		('LEADER_IBN_BATTUTA',		'ARABIC',		2),

		('LEADER_ISABELLA',			'SPANISH',		1),

		('LEADER_JOSE_RIZAL',		'TAGALOG',		1),
		('LEADER_JOSE_RIZAL',		'SPANISH',		2),

		('LEADER_LAFAYETTE',		'FRENCH',		1),

		('LEADER_MACHIAVELLI',		'ITALIAN',		1),

		('LEADER_NAPOLEON',			'FRENCH',		1),
		('LEADER_NAPOLEON',			'CORSICAN',		2),

		('LEADER_NAPOLEON_ALT',		'FRENCH',		1),
		('LEADER_NAPOLEON_ALT',		'CORSICAN',		2),
		
		('LEADER_PACHACUTI',		'QUECHUA',		1),
		('LEADER_PACHACUTI',		'AYMARA',		2),

		('LEADER_TRUNG_TRAC',		'VIETNAMESE',	1),

		('LEADER_XERXES',			'FARSI',		1),

		('LEADER_XERXES_ALT',		'FARSI',		1);		

------ INDEPENDENT POWERS
INSERT OR REPLACE INTO	 SC_RosettaLanguageAssignments
		(CivLeaderTag,				Language,		Priority)
		-- ANTIQUITY
		-- Kushite
VALUES	('INDEPENDENT_ANTIQUITY_1',		'NUBIAN',		1),
		('INDEPENDENT_ANTIQUITY_1',		'EGYPTIAN',		2),
		--Nok
		('INDEPENDENT_ANTIQUITY_2',		'LOCAL',		1),
		--Phoenician
		('INDEPENDENT_ANTIQUITY_3',		'PHOENICIAN',	1),
		('INDEPENDENT_ANTIQUITY_3',		'GREEK',		2),
		--Carthaginian
		('INDEPENDENT_ANTIQUITY_4',		'PHOENICIAN',	1),
		('INDEPENDENT_ANTIQUITY_4',		'GREEK',		2),
		--Oponean
		('INDEPENDENT_ANTIQUITY_5',		'GREEK',		1),
		--Numidian
		('INDEPENDENT_ANTIQUITY_6',		'BERBER',		1),
		--Jie
		('INDEPENDENT_ANTIQUITY_7',		'MANDARIN',		1),
		--Kavalan
		('INDEPENDENT_ANTIQUITY_8',		'LOCAL',		1),
		--Xianbei
		('INDEPENDENT_ANTIQUITY_9',		'MANDARIN',		1),
		--Baekje
		('INDEPENDENT_ANTIQUITY_10',	'KOREAN',		1),
		--Yue
		('INDEPENDENT_ANTIQUITY_11',	'MANDARIN',		1),
		--Goguryeo
		('INDEPENDENT_ANTIQUITY_12',	'KOREAN',		1),
		--Yayoi
		('INDEPENDENT_ANTIQUITY_13',	'JAPANESE',		1),
		--Xiongnu
		('INDEPENDENT_ANTIQUITY_14',	'MANDARIN',		1),
		--Jomon
		('INDEPENDENT_ANTIQUITY_15',	'JAPANESE',		1),
		--Silla
		('INDEPENDENT_ANTIQUITY_16',	'KOREAN',		1),
		--Gothic
		('INDEPENDENT_ANTIQUITY_17',	'GOTHIC',		1),
		--Hunnic
		('INDEPENDENT_ANTIQUITY_18',	'LOCAL',		1),
		--Etruscan
		('INDEPENDENT_ANTIQUITY_19',	'ETRUSCAN',		1),
		--Lycian
		('INDEPENDENT_ANTIQUITY_20',	'LOCAL',		1),
		--Trojan
		('INDEPENDENT_ANTIQUITY_21',	'GREEK',		1),
		--Scythian
		('INDEPENDENT_ANTIQUITY_22',	'SCYTHIAN',		1),
		('INDEPENDENT_ANTIQUITY_22',	'GREEK',		2),
		--Belgae
		('INDEPENDENT_ANTIQUITY_23',	'GALLIC',		1),
		--Phrygian
		('INDEPENDENT_ANTIQUITY_24',	'LOCAL',		1),
		--Dacian
		('INDEPENDENT_ANTIQUITY_25',	'LOCAL',		1),
		--Mannean
		('INDEPENDENT_ANTIQUITY_26',	'LOCAL',		1),
		--Sintashta
		('INDEPENDENT_ANTIQUITY_27',	'LOCAL',		1),
		--Kushan
		('INDEPENDENT_ANTIQUITY_28',	'LOCAL',		1),
		--Sogdian
		('INDEPENDENT_ANTIQUITY_29',	'LOCAL',		1),
		--Saka
		('INDEPENDENT_ANTIQUITY_30',	'SCYTHIAN',		1),
		('INDEPENDENT_ANTIQUITY_30',	'GREEK',		2),
		--Harappan
		('INDEPENDENT_ANTIQUITY_31',	'LOCAL',		1),
		--Sinhalese
		('INDEPENDENT_ANTIQUITY_32',	'SINHALA',		1),
		--Magadhan
		('INDEPENDENT_ANTIQUITY_33',	'SANSKRIT',		1),
		--Pictish
		('INDEPENDENT_ANTIQUITY_34',	'IRISH',		1),
		--Assyrian
		('INDEPENDENT_ANTIQUITY_35',	'ARAMAIC',		1),
		('INDEPENDENT_ANTIQUITY_35',	'AKKADIAN',		2),
		('INDEPENDENT_ANTIQUITY_35',	'SUMERIAN',		3),
		--Babylonian
		('INDEPENDENT_ANTIQUITY_36',	'AKKADIAN',		1),
		('INDEPENDENT_ANTIQUITY_36',	'SUMERIAN',		2),
		--Urartu
		('INDEPENDENT_ANTIQUITY_37',	'LOCAL',		1),
		--Canaanite
		('INDEPENDENT_ANTIQUITY_38',	'PHOENICIAN',	1),
		--Israelite
		('INDEPENDENT_ANTIQUITY_39',	'HEBREW',		1),
		--Elamite
		('INDEPENDENT_ANTIQUITY_40',	'ELAMITE',		1),
		--Hittite
		('INDEPENDENT_ANTIQUITY_41',	'HITTITE',		1),
		--Hyksos
		('INDEPENDENT_ANTIQUITY_42',	'PHOENICIAN',	1),
		('INDEPENDENT_ANTIQUITY_42',	'GREEK',		2),
		--Shardana
		('INDEPENDENT_ANTIQUITY_43',	'LOCAL',		1),
		--Seleucid
		('INDEPENDENT_ANTIQUITY_44',	'GREEK',		1),
		--Sumerian
		('INDEPENDENT_ANTIQUITY_45',	'SUMERIAN',		1),
		--Olmec
		('INDEPENDENT_ANTIQUITY_46',	'LOCAL',		1),
		--Tichitt
		('INDEPENDENT_ANTIQUITY_47',	'LOCAL',		1),
		--Hohokam
		('INDEPENDENT_ANTIQUITY_48',	'LOCAL',		1),
		--Teotihuacanos
		('INDEPENDENT_ANTIQUITY_49',	'NAHUATL',		1),
		--Pueblo
		('INDEPENDENT_ANTIQUITY_50',	'LOCAL',		1),
		--Toltec
		('INDEPENDENT_ANTIQUITY_51',	'NAHUATL',		1),
		--Tiwanaku
		('INDEPENDENT_ANTIQUITY_52',	'LOCAL',		1),
		--Chimú
		('INDEPENDENT_ANTIQUITY_53',	'LOCAL',		1),
		--Caral
		('INDEPENDENT_ANTIQUITY_54',	'LOCAL',		1),
		--Moche
		('INDEPENDENT_ANTIQUITY_55',	'LOCAL',		1),
		--Bugkalot
		('INDEPENDENT_ANTIQUITY_56',	'PRECOLONIAL_PHILIPPINES',		1),
		--Cham
		('INDEPENDENT_ANTIQUITY_57',	'CHAM',			1),
		--Funan
		('INDEPENDENT_ANTIQUITY_58',	'SANSKRIT',		1),
		--Tarumanagara
		('INDEPENDENT_ANTIQUITY_59',	'SUNDANESE',	1),
		--Kutai
		('INDEPENDENT_ANTIQUITY_60',	'LOCAL',		1),
		--Dvaravati
		('INDEPENDENT_ANTIQUITY_61',	'MON',			1),
		('INDEPENDENT_ANTIQUITY_61',	'THAI',			2),
		--Kerman
		('INDEPENDENT_ANTIQUITY_62',	'NUBIAN',		1),
		('INDEPENDENT_ANTIQUITY_62',	'EGYPTIAN',		2),
		--Tongan
		('INDEPENDENT_ANTIQUITY_63',	'TONGAN',		1),

		--Soninke
		('INDEPENDENT_EXPLORATION_1',	'LOCAL',		1),
		--Mande
		('INDEPENDENT_EXPLORATION_2',	'BAMBARA',		1),
		--Shona
		('INDEPENDENT_EXPLORATION_3',	'SHONA',		1),
		--Kilwa
		('INDEPENDENT_EXPLORATION_4',	'SWAHILI',		1),
		--Kanem
		('INDEPENDENT_EXPLORATION_5',	'LOCAL',		1),
		--Shilluk
		('INDEPENDENT_EXPLORATION_6',	'LOCAL',		1),
		--Tuareg
		('INDEPENDENT_EXPLORATION_7',	'TUAREG',		1),
		('INDEPENDENT_EXPLORATION_8',	'BERBER',		2),
		('INDEPENDENT_EXPLORATION_8',	'SHILHA',		3),
		('INDEPENDENT_EXPLORATION_8',	'MOROCCAN_BERBER',		4),
		('INDEPENDENT_EXPLORATION_8',	'KABYLE',		5),
		--Garamantian
		('INDEPENDENT_EXPLORATION_8',	'LOCAL',		1),
		--Bulgar
		('INDEPENDENT_EXPLORATION_9',	'BULGARIAN',	1),
		--Vietnamese
		('INDEPENDENT_EXPLORATION_10',	'VIETNAMESE',	1),
		--Sasanian
		('INDEPENDENT_EXPLORATION_11',	'FARSI',		1),
		--Pratihara
		('INDEPENDENT_EXPLORATION_12',	'SANSKRIT',		1),
		--Japanese
		('INDEPENDENT_EXPLORATION_13',	'JAPANESE',		1),
		--Jurchen
		('INDEPENDENT_EXPLORATION_14',	'MANCHU',		1),
		--Goryeo
		('INDEPENDENT_EXPLORATION_15',	'KOREAN',		1),
		--Karakhanid
		('INDEPENDENT_EXPLORATION_16',	'ARABIC',		1),
		--Srivijayan
		('INDEPENDENT_EXPLORATION_17',	'INDONESIAN',	1),
		--Oirat
		('INDEPENDENT_EXPLORATION_18',	'KALMYK',		1),
		--Rus'
		('INDEPENDENT_EXPLORATION_19',	'CHURCH_SLAVONIC',	1),
		('INDEPENDENT_EXPLORATION_19',	'URKAINIAN',	2),
		--Danish
		('INDEPENDENT_EXPLORATION_20',	'NORSE',		1),
		('INDEPENDENT_EXPLORATION_20',	'DANISH',		2),
		--Burgundian
		('INDEPENDENT_EXPLORATION_21',	'PROVENCAL',	1),
		('INDEPENDENT_EXPLORATION_21',	'FRENCH',		2),
		--Venetian
		('INDEPENDENT_EXPLORATION_22',	'VENETIAN',		1),
		('INDEPENDENT_EXPLORATION_22',	'ITALIAN',		2),
		--Papal State
		('INDEPENDENT_EXPLORATION_23',	'LATIN',		1),
		--Magyar
		('INDEPENDENT_EXPLORATION_24',	'HUNGARIAN',	1),
		--Lithuanian
		('INDEPENDENT_EXPLORATION_25',	'LITHUANIAN',	1),
		--Swedish
		('INDEPENDENT_EXPLORATION_26',	'SWEDISH',		1),
		--Sican
		('INDEPENDENT_EXPLORATION_27',	'LOCAL',		1),
		--Slavic
		('INDEPENDENT_EXPLORATION_28',	'CHURCH_SLAVONIC',		1),
		('INDEPENDENT_EXPLORATION_28',	'SLOVENE',		2),
		--Ilkhanid
		('INDEPENDENT_EXPLORATION_29',	'FARSI',		1),
		--Gujaradesa
		('INDEPENDENT_EXPLORATION_30',	'SANSKRIT',		1),
		--Pallava
		('INDEPENDENT_EXPLORATION_31',	'TAMIL',		1),
		--Byzantine
		('INDEPENDENT_EXPLORATION_32',	'GREEK',		1),
		--Umayyad
		('INDEPENDENT_EXPLORATION_33',	'ARABIC',		1),
		--Ottoman
		('INDEPENDENT_EXPLORATION_34',	'TURKISH',		1),
		--Rashidun
		('INDEPENDENT_EXPLORATION_35',	'ARABIC',		1),
		--Seljuk
		('INDEPENDENT_EXPLORATION_36',	'FARSI',		1),
		--Safavid
		('INDEPENDENT_EXPLORATION_37',	'FARSI',		1),
		--Khwarazm
		('INDEPENDENT_EXPLORATION_38',	'LOCAL',		1),
		--Mixtec
		('INDEPENDENT_EXPLORATION_39',	'MIXTEC',		1),
		--Zapotec
		('INDEPENDENT_EXPLORATION_40',	'ZAPOTEC',		1),
		--Powhatan
		('INDEPENDENT_EXPLORATION_41',	'POWHATAN',		1),
		--Taíno
		('INDEPENDENT_EXPLORATION_42',	'TAINO',		1),
		--Wyandot
		('INDEPENDENT_EXPLORATION_43',	'LOCAL',		1),
		--Haudenosaunee
		('INDEPENDENT_EXPLORATION_44',	'HAUDENOSAUNEE',		1),
		--Kalinago
		('INDEPENDENT_EXPLORATION_45',	'LOCAL',		1),
		--Seminole
		('INDEPENDENT_EXPLORATION_46',	'LOCAL',		1),
		--Flying Gang
		('INDEPENDENT_EXPLORATION_47',	'ENGLISH',		1),
		--Mexica
		('INDEPENDENT_EXPLORATION_48',	'NAHUATL',		1),
		--Muisca
		('INDEPENDENT_EXPLORATION_49',	'LOCAL',		1),
		--Mapuche
		('INDEPENDENT_EXPLORATION_50',	'MAPUDUNGUN',	1),
		--Dayak
		('INDEPENDENT_EXPLORATION_51',	'LOCAL',		1),
		--Ava
		('INDEPENDENT_EXPLORATION_52',	'BURMESE',		1),
		--Pagan
		('INDEPENDENT_EXPLORATION_53',	'BURMESE',		1),
		--Sulu
		('INDEPENDENT_EXPLORATION_54',	'LOCAL',		1),
		--Lanna
		('INDEPENDENT_EXPLORATION_55',	'THAI',			1),
		--Tondo
		('INDEPENDENT_EXPLORATION_56',	'PRECOLONIAL_PHILIPPINES',	1),
		--Lan Xang
		('INDEPENDENT_EXPLORATION_57',	'LAO',			1),
		--Ayutthaya
		('INDEPENDENT_EXPLORATION_58',	'THAI',			1),
		--Kulin
		('INDEPENDENT_EXPLORATION_59',	'ABORIGINAL',	1),
		--Arrernte
		('INDEPENDENT_EXPLORATION_60',	'ABORIGINAL',	1),
		--Rapa Nui
		('INDEPENDENT_EXPLORATION_61',	'RAPA_NUI',		1),

		--Oyo
		('INDEPENDENT_MODERN_1',		'YORUBA',		1),
		--Zanzibari
		('INDEPENDENT_MODERN_2',		'SWAHILI',		1),
		('INDEPENDENT_MODERN_2',		'ARABIC',		2),
		--Ethiopian
		('INDEPENDENT_MODERN_3',		'AMHARIC',		1),
		--Ashanti
		('INDEPENDENT_MODERN_4',		'TWI',			1),
		--Moroccan
		('INDEPENDENT_MODERN_5',		'MOROCCAN_ARABIC',		1),
		('INDEPENDENT_MODERN_5',		'ARABIC',		2),
		--Massina
		('INDEPENDENT_MODERN_6',		'FULA',			1),
		--Dahomey
		('INDEPENDENT_MODERN_7',		'FON',			1),
		--Merina
		('INDEPENDENT_MODERN_8',		'MALAGASY',		1),
		--Sudanese
		('INDEPENDENT_MODERN_9',		'ARABIC',		1),
		--Ainu
		('INDEPENDENT_MODERN_10',		'AINU',			1),
		--Vietnamese
		('INDEPENDENT_MODERN_11',		'VIETNAMESE',	1),
		--Joseon
		('INDEPENDENT_MODERN_12',		'KOREAN',		1),
		--Swiss
		('INDEPENDENT_MODERN_13',		'SWISS',		1),
		('INDEPENDENT_MODERN_13',		'FRENCH',		2),
		--Portuguese
		('INDEPENDENT_MODERN_14',		'PORTUGUESE',	1),
		--Serbian
		('INDEPENDENT_MODERN_15',		'SERBIAN',		1),
		--Austrian
		('INDEPENDENT_MODERN_16',		'BAVARIAN',		1),
		('INDEPENDENT_MODERN_16',		'GERMAN',		2),
		--Finnish
		('INDEPENDENT_MODERN_17',		'FINNISH',		1),
		--Irish
		('INDEPENDENT_MODERN_18',		'IRISH',		1),
		--Wallachian
		('INDEPENDENT_MODERN_19',		'ROMANIAN',		1),
		--Bavarian
		('INDEPENDENT_MODERN_20',		'BAVARIAN',		1),
		('INDEPENDENT_MODERN_20',		'GERMAN',		2),
		--Monégasque
		('INDEPENDENT_MODERN_21',		'LIGURIAN',		1),
		('INDEPENDENT_MODERN_21',		'ITALIAN',		2),
		--Sikh
		('INDEPENDENT_MODERN_22',		'PUNJABI',		1),
		--Nepali
		('INDEPENDENT_MODERN_23',		'NEPALI',		1),
		--Kandyan
		('INDEPENDENT_MODERN_24',		'SINHALA',		1),
		--Qajar
		('INDEPENDENT_MODERN_25',		'FARSI',		1),
		--Omani
		('INDEPENDENT_MODERN_26',		'ARABIC',		1),
		--Inuit
		('INDEPENDENT_MODERN_27',		'INUIT',		1),
		--Comanche
		('INDEPENDENT_MODERN_28',		'COMANCHE',		1),
		--Tlingit
		('INDEPENDENT_MODERN_29',		'TLINGIT',		1),
		--Shoshone
		('INDEPENDENT_MODERN_30',		'SHOSHONE',		1),
		--Nde
		('INDEPENDENT_MODERN_31',		'LOCAL',		1),
		--Colombian
		('INDEPENDENT_MODERN_32',		'SPANISH',		1),
		--Lakota
		('INDEPENDENT_MODERN_33',		'SIOUX',		1),
		--Guarani
		('INDEPENDENT_MODERN_34',		'GUARANI',		1),
		--Ge
		('INDEPENDENT_MODERN_35',		'LOCAL',		1),
		--Wa
		('INDEPENDENT_MODERN_36',		'LOCAL',		1),
		--Shan
		('INDEPENDENT_MODERN_37',		'SHAN',			1),
		--Ifugao
		('INDEPENDENT_MODERN_38',		'LOCAL',		1),
		--Burmese
		('INDEPENDENT_MODERN_39',		'BURMESE',		1),
		--Dhivehin
		('INDEPENDENT_MODERN_40',		'MALDIVIAN',	1),
		--Luba
		('INDEPENDENT_MODERN_41',		'LOCAL',		1),
		--Ternate
		('INDEPENDENT_MODERN_42',		'MALAY',		1),
		('INDEPENDENT_MODERN_42',		'INDONESIAN',	2),
		--Aceh
		('INDEPENDENT_MODERN_43',		'ACEHNESE',		1),
		('INDEPENDENT_MODERN_43',		'INDONESIAN',	2),
		--Balinese
		('INDEPENDENT_MODERN_44',		'BALINESE',		1),
		('INDEPENDENT_MODERN_44',		'INDONESIAN',	2),
		--Afghan
		('INDEPENDENT_MODERN_45',		'PASHTO',		1),
		--Bukharan
		('INDEPENDENT_MODERN_46',		'UZBEK',		1),
		('INDEPENDENT_MODERN_46',		'FARSI',		2),
		--Kokand
		('INDEPENDENT_MODERN_47',		'UZBEK',		1),
		('INDEPENDENT_MODERN_47',		'FARSI',		2),
		--Sāmoan
		('INDEPENDENT_MODERN_48',		'SAMOAN',		1),
		--Māori
		('INDEPENDENT_MODERN_49',		'MAORI',		1);